body,td,th {
	color: #000;
}
body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
  	/*-moz-transform: rotate(1deg);
	-o-transform: rotate(1deg);
	-webkit-transform: rotate(1deg);*/
}
img {
  margin: 0px;
  padding: 0px;
}
a, a:link { 
	color: #026800; text-decoration: underline;
	margin: 0px;
	padding: 0px;
}
a:hover, a:active {
	color: black; text-decoration: underline;
	margin: 0px;
	padding: 0px;
}

.bl {
	background-image: url(/root/images/zhaba/bl.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bl2 {
	background-image: url(/root/images/zhaba/tb.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.mz {
	background-image: url(/root/images/zhaba/mz.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.menu_l0{
	font-size: 16px;
	padding-top: 12px;
	padding-bottom: 4px;
	margin-left: 24px;
}
.menu_l1{
	font-size: 16px;
	padding-top: 12px;
	padding-bottom: 4px;
	margin-left: 24px;
}
.menu_l2{
	font-size: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 40px;
}
.menu_l3{
	font-size: 12px;
	margin-left: 56px;
  	padding-top: 2px;
	padding-bottom: 2px;
}
.menu_l4{
	font-size: 12px;
	margin-left: 72px;
}
.menu_l5{
	font-size: 12px;
	margin-left: 88px;
}
.menu_l0 a, .menu_l1 a, .menu_l1 a:link  { color: black; text-decoration: underline; }
.menu_l1 a:hover, .menu_l1 a:active { color: #303030; text-decoration: underline; }

.menu_l2 a, .menu_l2 a:link, 
.menu_l3 a, .menu_l3 a:link, 
.menu_l4 a, .menu_l4 a:link, 
.menu_l5 a, .menu_l5 a:link { color: #026800; text-decoration: underline; }

.menu_l2 a:hover, .menu_l2 a:active, 
.menu_l3 a:hover, .menu_l3 a:active, 
.menu_l4 a:hover, .menu_l4 a:active, 
.menu_l5 a:hover, .menu_l5 a:active { color: black; text-decoration: underline; }

.smalltext {
	font-size: 12px;	
	color: #606060;
}

.itemlist {
	padding-top: 0px;
	padding-bottom: 32px;
	margin-left: 0px;
	margin-right: 0;
}
.i_item {
	padding-top: 12px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-right: 20px;
}
h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 24px;	
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 6px;
}
h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;	
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 6px;
}
h3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;	
	font-weight: normal;
	margin: 0px;
	padding: 0px 0px 6px;
}
h1 a, h1 a:link  { color: black; text-decoration: underline; }
h1 a:hover, h1 a:active { color: #303030; text-decoration: underline; }

.razdel_description {
	font-size: 13px;
	color: #505050;
}
.preview_title {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 8px;
}
.preview_text {
	padding-bottom: 8px;
}

.preview_title a, .preview_title a:link  { color: #606060; text-decoration: underline; }
.preview_title a:hover, .preview_title a:active { color: black; text-decoration: underline; }

.preview_img {
	padding: 4px;
}
.comment_field{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	border: solid 1px #A0A0A0;
	width: 450px;
	height: 160px;
}
.comment_answer_field{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	border: solid 1px #A0A0A0;
	width: 350px;
	height: 80px;
}
.comment_row0{
	background-color: #FFFFFF;	
	border-bottom: 1px solid #E0E0E0;
}
.comment_row1{
	background-color: #FFFFFF;	
	border-bottom: 1px solid #E0E0E0;
}
.i_0 {
	color: black;
	background-color: #e1f5fe;
}

.i_0 a, .i_0 a:link  { color: black; text-decoration: underline; }
.i_0 a:hover, .i_0 a:active { color: #404040; text-decoration: underline; }


.i_1 {
	color: white;
	background-color: #33a22c;
}

.i_1 a, .i_1 a:link  { color: white; text-decoration: none; }
.i_1 a:hover, .i_1 a:active { color: #white; text-decoration: underline; }

.backlink {
	width: 64px;
	border: dashed 1px #909090;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.nextlink {
	width: 106px;
	border: dashed 1px #909090;
	background: #f9d236;
	padding-left: 6px;
	padding-right: 0px;
	padding-top: 4px;
	padding-bottom: 4px;
margin-left: 4px;
}
.previouslink {
	width: 114px;
	border: dashed 1px #909090;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 4px;
	background: #f9d236;
}
.form_form {	
	text-align: left;
	padding-left: 0px;
	padding-bottom: 12px;	
	padding-top: 8px;
}
.form_field {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	width: 300px;
	border: 1px solid #a0a0a0;
}
.form_captcha {
	width: 160px;
	border: 1px solid #a0a0a0;
}
.form_element {
	padding-top: 4px;
	padding-bottom: 12px;
}
.form_comment {
	font-size: 11px;
}
.form_status {
	font-size: 16px;
	color: red;
}
.log_form {
	font-size: 11px;
	color: #909090;
}
.log_ffield {
	font-size: 12px;
	color: #404040;
	border: 1px solid #CCCCCC;
	width: 122px;
	height: 16px;
}
.user_buttons {
	font-size: 18px;
	font-weight: normal;
	padding: 6px;
	margin-top: 4px;
	margin-bottom: 4px;
	border: solid 1px #909090;
	float: left;
	clear: right;
	background: #F0FF70;
	clear: both;
}
.mod_status {

	width: 184px;
	border: dashed 1px #909090;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 0px;
	padding-bottom: 4px;
	margin-bottom: 8px;

}
.mod_wrap {
	border: 1px solid red;
	padding: 8px;
}
.mod_mine {
	font-size: 14px;
	font-weight: normal;
	color: white;
	background: #F0FFF0;
	padding: 6px;
	margin-top: 4px;
}
.mod_wrap_mine {
	border: 1px solid #acd373;
	padding: 8px;
}
.mod_controlls {
	padding-top: 4px;
}
.actions_panel {
	font-size: 11px;
	background: #F0F0F0;
	float: left;
	padding: 3px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	white-space: nowrap;
}
.info_panel-1 {
	font-size: 11px;
	color: #fff;
	background: #900000;
	padding: 4px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	white-space: nowrap;
	margin-top: 2px;
}
.info_panel-1 a{
	color: #fff;
}
.info_panel0 {
	font-size: 11px;
	color: #fff;
	background: #900000;
	padding: 4px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	white-space: nowrap;
	margin-top: 2px;
}
.info_panel0 a{
	color: #fff;
	overflow: hidden;
}
.info_panelready,.info_paneldraft{
	overflow: hidden;
	font-size: 11px;
	color: #909090;
	background: #F0F0F0;
	padding: 4px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	white-space: nowrap;
	border: 1px solid #D0D0D0;
	margin-top: 2px;
}
.info_panelready a,.info_paneldraft a{
	color: #fff;
	overflow: hidden;
}
.info_panel_passed {
    overflow: hidden;
    font-size: 11px;
    color: #909090;
    background: #F0F0F0;
    padding: 4px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    white-space: nowrap;
    border: 1px solid #D0D0D0;
    margin-top: 2px;
}
.info_panel_passed-my {
    overflow: hidden;
    font-size: 11px;
    color: #909090;
    background: #CCF3A3;
    padding: 4px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    white-space: nowrap;
    border: 1px solid #D0D0D0;
    margin-top: 2px;
}
.info_panel_ready, .info_panel_ready-my {
    overflow: hidden;
    font-size: 11px;
    color: #FFF;
    background: #3090FF;
    padding: 4px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    white-space: nowrap;
    border: 1px solid #D0D0D0;
    margin-top: 2px;
}
.info_panel_draft, .info_panel_draft-my {
    overflow: hidden;
    font-size: 11px;
    color: white;
    background: #606060;
    padding: 4px;
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    white-space: nowrap;
    border: 1px solid #D0D0D0;
    margin-top: 2px;
}
.info_panel_draft a, .info_panel_draft-my a, .info_panel_ready a, .info_panel_ready-my a {
   color: white;
}
.info_panel_mine {
	overflow: hidden;
	font-size: 11px;
	color: #909090;
	background: #CCF3A3;
	padding: 4px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	white-space: nowrap;
	border: 1px solid #D0D0D0;
	margin-top: 2px;
}
.graystar {
	background-image: url(/root/images/zhaba/stars_off.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 71px;
	height: 13px;
	float: left;
	clear: none;
	overflow: hidden;
}
.greenstar {
	background-image: url(/root/images/zhaba/stars_on.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 71px;
	height: 13px;
	overflow: hidden;
}
.votingform {
	padding-top: 6px;
	padding-bottom: 4px;
	height: 40px;
	overflow: hidden;
}
.votingform .vote_btn {
	background-image: url(/root/images/zhaba/vstar.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	display: block;
	height: 32px;
	width: 32px;
	margin-right: 4px;
	padding-top: 6px;
	text-align: center;
	font-size: 18px;
	color: white;
	cursor: pointer;
	cursor: hand;
	overflow: hidden;
}
.votingform .vote_btn:hover {
	font-size: 20px; padding-top: 4px;
	overflow: hidden;
}
.cat_panel_item_active {
	float: left;
	background: #3090ff;
	padding: 8px;
	padding-left: 18px;
	padding-right: 18px;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.cat_panel_item_active a {
	color: white;
}
.cat_panel_item {
	float: left;
	background: #ccf3a3;
	padding: 8px;
	padding-left: 18px;
	padding-right: 18px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

.cat_panel_sep {
	float: left;
}
.cat_num_active {
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
}
.cat_num {
	font-size: 14px;
	text-decoration: none;
}
.user_list_item {
	font-size: 14px;
	width: 600px;
}
.message {
width: 600px;
margin-bottom: 4px;
padding-bottom: 16px;
border-top: 1px solid #C0C0C0;
}
.m_when {
float: left;
background: #C0C0C0;
padding: 3px;
padding-left: 8px;
padding-right: 8px;
font-size: 10px;
color: white;
}
.m_subj {
padding-top: 6px;
font-size: 13px;
}
.m_from {
float: left;
font-size: 13px;
color: #909090;
padding-left: 6px;
}
.m_box_wrap {
padding-top: 12px;
padding-bottom: 12px;
}
.m_box {
float: left;
padding: 6px;
padding-left: 12px;
padding-right: 12px;
font-size: 18px;
background: #ccf3a3;
margin-right: 2px;
}
.m_box_a {
float: left;
padding: 6px;
padding-left: 12px;
padding-right: 12px;
font-size: 18px;
background: #3090ff;
color: #FFF;
margin-right: 2px;
}
.m_box_a a, .m_box_a a:link ,.m_box_a a:visited {
color: #FFF;
}
.m_box_a a:active ,.m_box_a a:hover {
color: #FFF;
}
.m_content{
margin-top: 12px;
padding-top: 14px;
margin-bottom: 12px;
padding-bottom: 16px;
font-size: 13px;
color: #404040;
border-top: 1px solid #C0C0C0;
border-bottom: 1px solid #C0C0C0;
}
.m_btn{
float: left;
background: #3090ff;
padding: 5px;
padding-left: 12px;
padding-right: 12px;
font-size: 13px;
color: #000;
}
.m_btn a, .m_btn a:link ,.m_btn a:visited {
color: #FFF;
}
.m_btn a:active ,.m_btn a:hover {
color: #FFF;
}
.m_int {
width:100%;
}
.m_inta {
width:100%;
height:200px;
}
.m_from_re {
padding-top: 8px;
float: left;
font-size: 13px;
color: #303030;
}
.m_err {
padding: 8px;
background: red;
color: #fff;
margin-bottom: 8px;
margin-top: 4px;
float: left;
}
.m_ok {
font-size: 18px;
color: #0c840a;
}
.topblock {
	color: #000;
	padding-left: 24px;
	padding-top: 8px;
	padding-right: 11px;
	padding-bottom: 8px;
	text-align: right;
	white-space: nowrap;
	font-size: 13px;
}
.a_row {
padding-bottom: 4px;
}

.user_acc {
	clear: both;
	padding-top: 12px;
	padding-bottom: 12px;
	float: left;
}
.user_acc ul {
	margin: 0px;
	padding: 0px;
}
.user_acc ul li {
	float: left;
	padding-right: 18px;
	display: inline;
}
.user_psw {
	font-weight: normal;
	white-space: nowrap;
}
.user_actv {
	font-weight: bold;
	white-space: nowrap;
}
#crackac_adw iframe{
         width: 100%
}
textarea[name=comment_text]{
font-family: Arial,Verdana,Helvetica,sans-serif;
border: solid 1px #A0A0A0;
width: 450px;
height: 160px;
}
#all_com input{
font-family: Trebuchet MS,Arial,Verdana;
height: 36px;
margin-top: 6px;
margin-bottom: 6px;
}
#all_com .answer_button{
	color:#026800;
	cursor:pointer;
  	padding-top: 5px;
}

#registration_form input{
  font-family: Arial,Verdana,Helvetica,sans-serif;
  font-size: 14px;
  width: 300px;
  border: 1px solid #a0a0a0;
}
.totop{
  	top: -70px;
    color: #C0C0C0;
    cursor: pointer;
    display: none;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: normal;
    height: 25px;
    left: 78px;
    position: absolute;
    text-align: center;
    width: 90px;
}

table.content_list {
  width: 730px;
}

.text-block {
  margin: 10px 0;
}

.text-block p {
  margin-bottom: 10px;
  text-indent: 1em;
}